Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0613

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2006-0613
Last Modified 07 Mar 2011 09:30:26
Published 08 Feb 2006 09:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-0613

Summary

Unspecified vulnerability in Java Web Start after 1.0.1_02, as used in J2SE 5.0 Update 5 and earlier, allows remote attackers to obtain privileges via unspecified vectors involving untrusted applications.

Vulnerable Systems

Application

  • Sun J2se 5.0 Update5


References

CERT-VN - VU#652636

SUNALERT - 102170

SECUNIA - 18762

VUPEN - ADV-2006-1398

VUPEN - ADV-2006-0468

XF - javawebstart-jnlp-privilege-elevation(24568)

BID - 16540

SECTRACK - 1015597

CONFIRM - http://docs.info.apple.com/article.html?artnum=303658


Last Updated: 27 May 2016 10:41:44